/*css reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* styles */
html, body {
    width: 100%;
    background-color: #373737;
    font-family: 'Roboto', sans-serif;
}

body {
    -webkit-text-size-adjust: 100%;
}

.strong {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.content {
    width: 100%;
}

.container {
    width: 100%;
    position: relative;
}

.hidden {
    display: none;
}

a {
    outline: none;
}

/* header */
header {
    position: fixed;
    top: 0;
    z-index: 100;
    height: 60px;
    width: 100%;
    background: url(../images/bg_menubar.jpg) center center no-repeat;
    background-size: cover;
    box-shadow: 0 0 13px rgba(0, 0, 0, .54);
}

header .menu-btn {
    display: none;
}

header .menu-icon {
    display: none;
}

.header_menu {
    display: inline-block;
    vertical-align: middle;
    float: right;
}

.header_menu li {
    display: inline-block;
    position: relative;
    margin-right: 20px;
    height: 60px;
    text-align: center;
}

.header_menu li::before {
    display: inline-block;
    content: "";
    height: 100%;
    vertical-align: middle;
    text-align: right;
}

.header_menu li a {
    color: #fff;
    text-decoration: none;
    opacity: .8;
    transition: color 1s;
}

.header_menu li a.yellow {
    color: #f0ff00;
}

.header_menu li a:hover {
    opacity: 1;
    transition: opacity 1s;
}

.header_menu li.active a {
    font-weight: bold;
    opacity: 1;
}

.header_menu li .menu_bottom {
    display: block;
    position: absolute;
    bottom: 0;
    height: 3px;
    background-color: #fff;
    width: 100%;
    transform: scaleX(0);
    transition: transform .5s;
}

.header_menu li:hover .menu_bottom {
    transform: scaleX(1);
    transition: transform .5s;
}

.header_menu li.active .menu_bottom {
    transform: scaleX(1);
}
.lang_icon {
    display: inline-block;
    vertical-align: middle;
    transform: scale(.8);
    transition: .5s;
}
.lang_icon:hover {
    transform: scale(1);
    transition: .5s;
}

/*sections style*/
section {
    position: relative;
    padding: 60px 80px;
    box-sizing: border-box;
}

section.section_flex {
    padding: 60px 0;
}

.section_image {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.section_image.left {
    left: 0;
    background-position: bottom left;
}

.section_image.right {
    right: 0;
    background-position: bottom right;
}

.section_content_header {
    position: relative;
    z-index: 2;
    padding: 60px 80px 0 80px;
}

.logo_container {
    max-width: 415px;
    max-height: 202px;
}

.section_content {
    position: relative;
    z-index: 2;
    max-width: 1280px;
    margin: 0 auto;
}

.section_title h1 {
    font-size: 2.4em;
    font-weight: bold;
    color: #fff;
    margin-bottom: 40px;
}

.section_title h1.blue {
    color: #387b9b;
}

.section_title h1.purple {
    color: #444881;
}

.section_number_title {
    display: none;
}

.section_text p {
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.4em;
    color: #fff;
    margin-bottom: 20px;
    text-align: justify;
    text-justify: distribute;
}

.section_text p.blue {
    color: #387b9b;
}

.section_text ul {
    margin: 0 0 20px 40px;
    list-style-type: disc;
    list-style-position: outside;
    color: #fff;
}

.section_text ul li {
    margin: 20px 0;
    padding: 0 0 0 10px;
    font-size: 1.2em;
    line-height: 1.4em;
}

.section_content_flex {
    display: flex;
    position: relative;
    z-index: 2;
    height: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: stretch;
}

.section_content_flex.right {
    justify-content: flex-end;
}

.section_number {
    flex: 1 1 0;
    max-width: 320px;
    min-width: 200px;
    height: 100%;
}

.section_number.wide {
    max-width: 400px;
}

.section_number .number {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    text-align: center;
    font-size: 20em;
    color: rgba(255, 255, 255, .2);
}

.section_number .number::before {
    display: inline-block;
    content: "";
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.section_content_flex .section_text,
.section_image {
    flex: 1 1 31%
}

.section_content_flex .section_text {
    margin: auto 0;
}

.support-logo-container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    margin-bottom: 60px;
}
.support-logo-container:last-of-type {
    margin-bottom: 0;
}
.support-logo {
    flex: 0 1 auto;
    max-width: 100px;
    margin-right: 15px;
}
.support-logo.main-supporter {
    max-width: 150px;
}
.support-logo:last-of-type {
    margin-right: 0;
}

/* header section*/
section.header {
    height: 500px;
    margin-top: 60px;
    padding: 0;
    background: #9273c3 url(../images/bg_header_left.png) bottom left no-repeat;
}

.header_image {
    background-image: url(../images/bg_header_right.jpg);
}

.quote_container {
    position: relative;
    z-index: 2;
    width: 80vw;
    margin-top: 20px;
    background-color: rgba(255, 255, 255, .3);
}

.quote_container h2 {
    font-size: 2.4em;
    line-height: 40px;
    font-weight: lighter;
    color: #fff;
    padding: 20px 20px 20px 80px;
}

.quote_container h2 span {
    font-style: italic;
}

.quote_container .quote_author {
    font-size: 0.8em;
}

.quote_container_text {
    background-color: rgba(255, 255, 255, .1);
    padding: 10px;
    text-shadow: 0 0 10px rgba(0, 0, 0, .3);
    margin-bottom: 40px;
}

.quote_container_text p {
    font-style: italic;
    margin: 0;
}

.quote_container_text .quote_author {
    font-size: .8em;
}

/*kuldetesunk section*/
section.kuldetesunk {
    min-height: 650px;
    background: #f8c862 url(../images/bg_kuldetesunk.png) bottom left no-repeat;
}

.kuldetesunk_image_container {
    text-align: center;
    margin-top: 40px;
}

/*oktatas section*/
section.oktatas {
    height: 680px;
    background-color: #278790;
}

.oktatas_image {
    background-image: url(../images/bg_oktatas_right.png);
}

.oktatas .section_text {
    max-width: 800px;
}

/*sport section*/
section.sport {
    height: 680px;
    background-color: #356c54;
}

.sport_image {
    background-image: url(../images/bg_sport_left.png);
}

.sport .section_text {
    max-width: 800px;
}

/*szocialis tamogatas section*/
section.szocialis_tamogatas {
    height: 680px;
    background-color: #a57d41;
}

.szocialis_tamogatas_image {
    background-image: url(../images/bg_szocialis_tamogatas_right.png);
}

.szocialis_tamogatas .section_text {
    max-width: 800px;
}

/*kultura section*/
section.kultura {
    height: 680px;
    background-color: #a59c82;
}

.kultura_image {
    background-image: url(../images/bg_kultura_left.png);
}

.kultura .section_text {
    max-width: 800px;
}

/*kutatas section*/
section.kutatas, section.failed {
    height: 680px;
    background-color: #51adc2;
}

.kutatas_image {
    background-image: url(../images/bg_kutatas_right.png);
}

.kutatas .section_text {
    max-width: 800px;
}

section.failed {
    height: 680px;
    background-color: #dad5d1;
}

.failed_image {
    background-image: url(../images/bg_sikertelen_fizetes.png);
}

.failed_text {
    color: #888 !important;
}

@media screen and (max-width: 1300px) {
    .failed_image {
        background-position: top right !important;
    }
}

/*events section*/
section.events {
    min-height: 825px;
    background-color: #fec3c4;
    box-shadow: 12px 50px 60px rgba(0, 0, 0, .4)
}

.events_image {
    background-image: url(../images/bg_events_left.png);
}

.slider_container {
    width: 90vw;
    margin: 0 0 0 auto;
    padding: 0 60px;
    box-sizing: border-box;
    max-width: 1400px;
}

.slider_container .section_title {
    width: 100%;
}

.event_slides {
    width: 100%;
    margin: 0 auto;

}

.slider_content {
    padding: 20px;
    box-sizing: border-box;
}

.image_container {
    margin-bottom: 20px;
    box-shadow: 0 0 15px #757575;
    transform: scale(.95);
    transition: 1s;
    cursor: pointer;
}

.image_container:hover {
    transform: scale(1) rotate(1deg);
    transition: 1s;
}

.image_container:last-child {
    margin-bottom: 0;
}

.image_content {
    border: 10px solid #fff;
    overflow: hidden;
}

.thumbnail img {
    width: 100%;
}

.image_text_content {
    font-family: 'Kalam', cursive;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #192c80;
    background: #fff;
    padding: 0 10px 0 10px;
    box-sizing: border-box;
    height: 50px;
    overflow: hidden;
}

/*csatlakozz_hozzank section*/
section.csatlakozz_hozzank {
    background-color: #5a6978;
    box-shadow: 12px 50px 60px rgba(0, 0, 0, .4)
}

.csatlakozz_hozzank_image {
    background-image: url(../images/bg_csatlakozz_hozzank_left.png);
}

.csatlakozz_hozzank .section_text {
    max-width: 800px;
}

/*text page*/
section.text_page {
    min-height: 650px;
    background-color: #51adc2;
}

section.text_page a {
    color: #214e58;
    text-decoration: none;
    transition: 1s;
}

section.text_page a:hover {
    color: #fff;
    text-decoration: underline;
    transition: 1s;
}

/*contact form*/
#contact_form {
    display: block;
    width: 100%;
    margin: 60px 0;
}

::placeholder {
    color: #666;
}

#contact_form h4 {
    display: block;
    width: 100%;
    margin-bottom: 40px;
    color: #444881;
    font-weight: bold;
    font-size: 24px;
}

.contact_thx {
    display: block;
    margin: 60px 0 40px 0;
    color: #444881;
}

.form_row_container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.form_row_container.last {
    margin-bottom: 15px;
}

.form_content {
    position: relative;
    flex: 1 1 100%;
    max-width: 500px;
}

.form_content.half {
    flex: 1 1 49%;
    margin-right: 15px;
}

.form_content.third {
    flex: 1 1 32%;
    margin-right: 15px;
}

.form_content.half:last-of-type,
.form_content.third:last-of-type {
    margin-right: 0;
}

.form_content input,
.form_content select {
    width: 100%;
    border: 1px solid #c2e4b8;
    border-radius: 0px;
    padding: 15px;
    font-size: 16px;
    box-sizing: border-box;
    color: #444881;
    transition: border-radius 1s;
}

.form_content textarea {
    width: 100%;
    height: 300px;
    border: 2px solid #c2e4b8;
    border-radius: 0;
    padding: 15px;
    font-size: 16px;
    box-sizing: border-box;
    color: #444881;
    transition: border-radius 1s;
    resize: none;
    font-family: "Roboto", sans-serif;
}

.form_content input:focus,
.form_content textarea:focus {
    border-color: #444881;
    transition: .5s;
}

.form_content label {
    display: block;
    position: absolute;
    top: -18px;
    left: 0;
    font-size: 14px;
    font-weight: normal;
    color: #444881;
    transition: font-weight .5s;
}

.form_content input:focus ~ label.input_label {
    font-weight: bold;
    transition: font-weight .5s;
}

.submit_button {
    display: inline-block;
    width: 100%;
    max-width: 500px;
    font: normal normal 400 1.3em 'Open Sans';
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
    background: url(../images/bg_menubar.jpg) center center no-repeat;
    border: 1px solid #82a079;
    border-radius: 10px;
    padding: .3em 1.2em;
    cursor: pointer;
    margin: 0 auto;
    transition: background-color .5s;
}

.submit_button:hover {
    background-color: #5a7c50;
    border: 1px solid #5a7c50;
    transition: background-color .5s;
}

input.error,
textarea.error,
select.error {
    border: 2px solid #ff0000;
}

label.error {
    color: #ff0000;
    bottom: 5px;
    right: 5px;
    top: auto;
    left: auto;
    font-size: 10px;
}

/*hide recaptcha logo*/
.grecaptcha-badge {
    visibility: hidden;
}

.recaptcha_text {
    font-size: 11px;
    line-height: 16px;
    color: #666;
}

.recaptcha_text a {
    color: #444;
    font-size: 11px;
}

/*footer*/
footer {
    padding: 60px;
    box-sizing: border-box;
    text-align: center;
    background: url(../images/bg_footer.jpg) top center no-repeat;
    background-size: cover;
}

.footer_logo {
    margin-bottom: 20px;
}

.footer_text {
    color: #444881;
}

.footer_text p {
    margin-bottom: 10px;
}

.footer_text p.title {
    margin-bottom: 20px;
}

.footer_text a {
    color: #444881;
    text-decoration: underline;
    transition: all .5s
}

.footer_text a:hover {
    color: #387b9b;
    text-decoration: none;
    transition: all .5s;
}

/*media queries*/
@media screen and (max-width: 1600px) {
    .section_image {
        opacity: .2;
    }

    .section_number {
        max-width: 220px;
    }

    section.section_flex {
        padding: 60px;
    }
}

@media screen and (max-width: 1300px) {
    /*menu*/
    .header_menu {
        display: block;
        margin: 0;
        padding: 0;
        list-style: none;
        overflow: hidden;
        background-color: #fff;
    }

    .header_menu li {
        display: block;
        margin-right: 0;
    }

    .header_menu li::before {
        display: block;
        height: auto;
    }

    .header_menu li a {
        display: block;
        padding: 20px 20px;
        text-decoration: none;
        background-color: orange;
    }

    /* menu */
    header .header_menu {
        clear: both;
        max-height: 0;
        transition: max-height .2s ease-out;
    }

    /* menu icon */
    header .menu-icon {
        cursor: pointer;
        display: inline-block;
        float: right;
        padding: 28px 20px;
        position: relative;
        user-select: none;
    }

    header .menu-icon .navicon {
        background: #fff;
        display: block;
        height: 2px;
        position: relative;
        transition: background .2s ease-out;
        width: 18px;
    }

    header .menu-icon .navicon:before,
    header .menu-icon .navicon:after {
        background: #fff;
        content: '';
        display: block;
        height: 100%;
        position: absolute;
        transition: all .2s ease-out;
        width: 100%;
    }

    header .menu-icon .navicon:before {
        top: 5px;
    }

    header .menu-icon .navicon:after {
        top: -5px;
    }

    /* menu btn */
    header .menu-btn:checked ~ .header_menu {
        max-height: 600px;
        overflow-y: scroll;
    }

    header .menu-btn:checked ~ .menu-icon .navicon {
        background: transparent;
    }

    header .menu-btn:checked ~ .menu-icon .navicon:before {
        transform: rotate(-45deg);
    }

    header .menu-btn:checked ~ .menu-icon .navicon:after {
        transform: rotate(45deg);
    }

    header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
    header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
        top: 0;
    }

    .section_image {
        opacity: .2;
    }

    .section_number {
        max-width: 200px;
    }

    .section_text {
        padding: 20px;
        text-shadow: 0 0 10px rgba(0, 0, 0, .3);
    }

    section.section_flex {
        height: auto !important;
        padding: 60px 20px;
    }

    section {
        padding: 20px 40px;
    }

    section.kuldetesunk {
        background: #f8c862;
    }

    section.kuldetesunk::after {
        content: "";
        background: #d7eef5 url(../images/bg_kuldetesunk.png) bottom left no-repeat;
        opacity: 0.3;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        z-index: 0;
    }

    .section_content_flex.no_number .section_number {
        display: none;
    }

    .section_content_flex.no_number .section_text {
        flex: 1 1 100%;
        max-width: 100%
    }

    .section_text p {
        font-size: 1.1em;
    }

    .section_text ul li {
        font-size: 1.1em;
    }

    .quote_container {
        width: 90vw;
    }

    .quote_container h2 {
        font-size: 1.5em;
        line-height: 1.5em;
        font-weight: bold;
    }

    .quote_container.title_container {
        text-align: center;
    }

    .kuldetesunk_image_container img {
        width: 100%;
        max-width: 798px;
        height: auto;
    }

    .csatlakozz_hozzank_image {
        background-size: cover;
    }
}

@media screen and (max-width: 800px) {
    .section_content_header {
        padding: 40px 40px 10px 40px;
    }

    .section_number_title {
        display: inline-block;
    }

    .section_number {
        display: none;
    }

    .slider_container {
        padding: 0px 20px;
    }

    .image_text_content {
        height: 70px;
    }

    .recaptcha_text span {
        display: block;
    }

    .section_text.nopadding {
        padding: 0;
    }

    .section_text p {
        text-align: left;
    }
}

/* Donation feature implementation 2020.08.26 */

/* Currency switch */
/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #f37c21;
}

input:focus + .slider {
    box-shadow: 0 0 1px #f37c21;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.donation-currency {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.5rem;
    width: 100%;
}

.donation-card {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
    width: 100%;
}

/* Card */
.donation-card > div:not(:last-child) {
    margin-bottom: 40px;
}

#simplepay-container {
    width: 100%;
    margin-bottom: 40px;
}

#simplepay-container > div:not(:last-child) {
    margin-bottom: 40px;
}

#simplepay-container-2 {
    display: none;
    width: 100%
}

.donation-button-container {
    width: 100%
}

/* Button */
.donation-button {
    background-color: #f37c21;
    padding: 5px;
    border: 0;
    color: white;
    height: 50px;
    width: 100%;
    font-size: 1.5rem;
}

.donation-button:active {
    background-color: #b15510;
}

.donation-button:hover {
    border: 1px solid #FEFBD0;
    cursor: pointer;
}

/* Donation amount input */
.donation-input-container {
    width: 100%;
    position: relative;
}

.donation-input, .donation-email-input {
    height: 40px;
    text-align: center;
    color: #636363;
    width: 100%;
    font-size: 1.3rem;
    border-bottom: 4px solid white;
}

.donation-input::placeholder {
    font-style: italic;
    color: #959595;
}


/* Alignment tools */
.top-left-image {
    background-position: center left;
}

.currency-switch {
    margin: 0 8%;
}

.donation-input-first-line {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.donation-input-first-line > div:not(:last-child) {
    margin-right: 20px;
}

/* Wrong input underline */
.red_underline {
    border-bottom: 4px solid red;
}

/* Wrong input tooltip */
.wrong_input_tooltip {
    display: none;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    width: max-content;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 20px;
    border-radius: 10px;
    top: -110%;
    left: 30%;
    font-size: 1.4rem;
}

/* Orange checkbox style */
/* The container */
.payment-method-radio-container {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.payment-method-radio-container p {
    margin: 0;
}

/* Hide the browser's default checkbox */
.payment-method-radio-container input {
    position: absolute;
    display: none;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 12%;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.payment-method-radio-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.payment-method-radio-container input:checked ~ .checkmark {
    background-color: #f37c21;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.payment-method-radio-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.payment-method-radio-container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.donation-input-second-line {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.donation-header {
    margin-top: 40px;
}

.donation_email_label {
    margin-bottom: 20px;
    color: white;
    font-size: 1.4rem;
}

.donation-input-third-line {
    width: 50%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.donation-email-input::placeholder {
    font-style: italic;
    color: #959595;
}

#donate-email-input-container {
    display: flex;
}

.wrong_email_tooltip {
    display: none;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    width: max-content;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 20px;
    border-radius: 10px;
    top: -10%;
    left: 55%;
    font-size: 1.4rem;
}

.line-height-big {
    line-height: 60px;
}


.privacy-checkbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.privacy-checkbox-container input {
    position: absolute;
    display: none;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.privacy-checkbox-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.privacy-checkbox-container:hover input ~ .privacy-checkbox-checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.privacy-checkbox-container input:checked ~ .privacy-checkbox-checkmark {
    background-color: #f37c21;
}

/* Create the checkmark/indicator (hidden when not checked) */
.privacy-checkbox-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.privacy-checkbox-container input:checked ~ .privacy-checkbox-checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.privacy-checkbox-container .privacy-checkbox-checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.privacy-checkbox-text {
    font-size: 1rem !important;
    margin-bottom: -15px !important;
}

.donation-input-fourth-line {
    height: max-content;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.privacy-checkbox-link {
    color: #8aa9af;
    text-decoration: none;
    transition: 1s;
}

.privacy-checkbox-link:hover {
    color: #fff;
    text-decoration: underline;
    transition: 1s;
}

.otp-payment-logo-container {
    margin-top: 20px;
    width: 100%;
}

.otp-payment-logo-image {
    width: 400px;
}

/* Mobile */
@media screen and (max-width: 600px) {
    .otp-payment-logo-image {
        width: 100%;
    }
}


.wrong_privacy_tooltip {
    display: none;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    width: max-content;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 20px;
    border-radius: 10px;
    top: -250%;
    left: 30%;
    font-size: 1.4rem;
}

.wrong_data-transmission_tooltip {
    display: none;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    width: max-content;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 20px;
    border-radius: 10px;
    top: -250%;
    left: 30%;
    font-size: 1.4rem;
}

.data-transmission-text {
    font-size: 0.7rem !important;
    margin-bottom: 5px !important;
}

.data-transmission-text:last-child {
    margin-bottom: 0 !important;
}

.donation-input-sixth-line {
    height: max-content;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
}

/* Disable arrows inside the input if its' type is number */
/* Chrome, Safari, Edge, Opera */
.donation-input::-webkit-outer-spin-button,
.donation-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.donation-input[type=number] {
    -moz-appearance: textfield;
}

.back-to-mainpage-link {
    color: #8aa9af;
    text-decoration: none;
    transition: 1s;
}

.back-to-mainpage-link:hover {
    color: #fff;
    text-decoration: underline;
    transition: 1s;
}

.back-to-mainpage-link-light {
    color: #354d53;
    text-decoration: none;
    transition: 1s;
}

.back-to-mainpage-link-light:hover {
    color: #fff;
    text-decoration: underline;
    transition: 1s;
}

@media screen and (max-width: 800px) {

    .donation-input-first-line, .donation-input-second-line {
        flex-direction: column;
        align-items: flex-start;
    }

    .donation-input-second-line > label > p {
        font-size: 1rem;
        display: inline;
    }

    .donation-input-first-line > *:not(:last-child),
    .donation-input-second-line > *:not(:last-child) {
        margin-bottom: 20px;
    }

    .donation-input-second-line {
        padding-left: 17px;
    }

    .donation-input-third-line {
        width: 100%;
    }

    .wrong_input_tooltip {
        top: -200%;
    }

    .wrong_privacy_tooltip {
        top: 100%;
    }

    .wrong_data-transmission_tooltip {
        top: -200%;
    }

    .wrong_email_tooltip {

        top: -30%;
    }

    .wrong_email_tooltip,
    .wrong_data-transmission_tooltip,
    .wrong_privacy_tooltip,
    .wrong_input_tooltip {
        left: -5%;
        font-size: 1rem;
        width: 100%;
    }
}

.long-text-container {
    max-width: 50%;
}

.hidden {
    display: none;
}

#paypal-button-container {
    text-align: center;
    width: 100%;
}

#paypal-privacy-checkbox {
    position: relative;
}

